[COMMITTED] scripts/update-copyrights: adjust configure input file suffix
Allan McRae
allan@archlinux.org
Wed Jan 1 12:15:00 GMT 2014
---
ChangeLog | 2 ++
scripts/update-copyrights | 2 +-
2 files changed, 3 insertions(+), 1 deletion(-)
diff --git a/ChangeLog b/ChangeLog
index d474080..c2c47d8 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,5 +1,7 @@
2014-01-01 Allan McRae <allan@archlinux.org>
+ * scripts/update-copyrights: Update configure input file suffix.
+
* NEWS: Update copyright year.
* catgets/gencat.c: Likewise.
* csu/version.c: Likewise.
diff --git a/scripts/update-copyrights b/scripts/update-copyrights
index 7d9d093..5841dbc 100755
--- a/scripts/update-copyrights
+++ b/scripts/update-copyrights
@@ -61,7 +61,7 @@ for f in $files; do
;;
configure | */configure | preconfigure | */preconfigure)
# Possibly generated files.
- if ! [ -f "$f.in" ]; then
+ if ! [ -f "$f.ac" ]; then
"$update_script" "$f"
fi
;;
--
1.8.5.2
More information about the Libc-alpha
mailing list